Bug 171617 - fltk outdated
Summary: fltk outdated
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: fltk (Show other bugs)
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ignacio Vazquez-Abrams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-10-24 13:40 UTC by Rudolf Kastl
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-27 09:04:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rudolf Kastl 2005-10-24 13:40:06 UTC
Description of problem:
Hi ignacio!
fltk in fc4 extras is outdated. for various purposes id require the latest 
stable release of it.
Is there any reason its held back?

Version-Release number of selected component (if applicable):
1.1.4

regards,
Rudolf Kastl (Che)

Comment 1 Ignacio Vazquez-Abrams 2005-10-27 09:04:21 UTC
No real reason, just lack of time.

Updated in FC4 and Rawhide.


Note You need to log in before you can comment on or make changes to this bug.